firstname: Rachel
lastname: Leduc
gender: elle
email: rach.led@icloud.com
phone: '0788455505'
street: 'Chemin Du Milieu 96'
city: Martigny
birthdate: '1978-11-14'
message: "Ouverte d esprit , fètarde … \r\nC est avec plaisir que je vous donne un coup de main"
